project-navigation
Personal tools

Author Topic: Debain Lenny Package Repository Not Working  (Read 2530 times)

leslie

  • Guest
Debain Lenny Package Repository Not Working
« on: November 28, 2008, 12:49:37 pm »
Hello UFOAI Community,

I would like to install ufoai via apt/aptitude on debain lenny. My /etc/apt/sources.list file looking like this:-

# deb cdrom:[Debian GNU/Linux testing _Lenny_ - Official RC i386 NETINST Binary-1 20081104-23:47]/ lenny main



deb http://ftp.uk.debian.org/debian/ lenny main contrib non-free

deb-src http://ftp.uk.debian.org/debian/ lenny main contrib non-free



deb http://security.debian.org/ lenny/updates main contrib non-free

deb-src http://security.debian.org/ lenny/updates main contrib non-free



# UFO: Alien Invasion

deb http://trylegaldownloads.de/debian lenny games


Yet apt still won't find the required packages when searching for ufoai:-

leslie@FreeBook:~$ apt-cache search ufoai

leslie@FreeBook:~$


Please help and thank you in advance,
Leslie

Offline Spyro

  • Rookie
  • ***
  • Posts: 25
    • View Profile
Re: Debain Lenny Package Repository Not Working
« Reply #1 on: December 11, 2008, 09:31:53 pm »
deb http://trylegaldownloads.de/debian lenny games

should be:

deb http://trylegaldownloads.de/debian lenny nightly-builds